CREATE TABLE words (
	word text not null,
	is_new boolean not null,
	rank integer not null,
	primary key (word)
);

CREATE TABLE combos (
	x text not null,
	y text not null,
	z text not null,
	primary key (x, y),
	foreign key (x) references words(word),
	foreign key (y) references words(word),
	foreign key (z) references words(word)
);

insert into words (word, rank, is_new)
values ('Earth', 1, 0), ('Wind', 1, 0), ('Fire', 1, 0), ('Water', 1, 0);
